
@import url(http://fonts.googleapis.com/css?family=PT+Sans);



#vanilla-slideshow-container { 
	width: 1220px; 
	height: 800px; 

	margin-left:-10px;
}

#vanilla-slideshow .vanilla-slide { 
	width: 1220px; 

	

	background-repeat: no-repeat;
	position: relative; 
 
	opacity: 0;
}

#vanilla-slideshow .vanilla-slide.vanilla-active { 
    opacity: 1;
}

#vanilla-slideshow .vanilla-slide img {
	margin-top:5px;
  height: auto;
  position: absolute;

}
/*
@media screen and (max-width: 1024px) { 
  #vanilla-slideshow .vanilla-slide img {
    left: 50%;
    margin-left: -512px; 
  }
}
*/
/* Arrows */

#vanilla-slideshow-previous {
	position: relative;

	top: 40%;
	width: 48px;
	height: 50px;
	background-position: 0 100%;
	cursor: pointer; 
	opacity: 0.7;
	z-index: 5; 
	display: none;
}

#vanilla-slideshow-next {
	position: relative;
    left:1170px;
	top: 40%;
	width: 48px;
	height: 50px;
	background-position: 100% 100%;
	cursor: pointer; 	
	opacity: 0.7;
	z-index: 5; 
	display: none;
	margin-top:-50px;
}

#vanilla-slideshow-previous:hover, #vanilla-slideshow-next:hover {
	opacity: 1;
}

/* Indicators */

#vanilla-indicators {
	display: inline-block;
	z-index: 5;
	position: relative;
	top:720px;
	left:100px;
}

.vanilla-indicators {
	box-shadow: 0 0 10px #333333;
	width: 12px;
	height: 12px;
	border-radius: 50%;
	border: 2px solid #ffffff;
	float: left;
	margin-right: 3px;
	cursor: pointer;
}

.vanilla-indicators.vanilla-active {
	background-color: #ffffff;
}
